* 	{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Montserrat', sans-serif;
	}

	.flex-container ul {
	height:100px;
	margin: 15px;
	margin-left: 300px;
	margin-right: 300px;
	text-transform: uppercase;
	
	
	display: flex;

	flex-wrap: wrap;
	justify-content: space-evenly;
	align-items: flex-end
	}

 h1 { display: flex;

 	justify-content: center;
 	margin-top: 35px;


 }

 p { display: flex;

 	justify-content: center;
 	margin-top: 20px;
 	color: lightgrey;
 	color
  }

  a { 
  	text-decoration: None;
  	color: black;
  	margin: 20px;

   }